Subject: Re: limit anonymous ftp

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Wed, 10 May 1995 10:50:35 -0400 (EDT)

Actually, a source address is logged if you have the command logging option
switched on. So if you just run a filtering routine through the log then
you can find out where the bogus password address came from and deal with 
them accordingly.

PCVS

---

From: Minna Moore <[email-masked]>
Date: Wed, 10 May 1995 11:44:38 -0400 (EDT)

> you can find out where the bogus password address came from and deal with 
I have the -l option with ftpd, but address logging does not seem to work.
The doc says that it will log in the syslog file. What do I missed?
Thanks for any pointer.
-- 
 Minna Moore                   | University of South Carolina 
 [email-masked]      | Department of Mathematics 
 (803) 777-8847                | Columbia, SC 29208